@charset "utf-8";


:root{
    --main_color:#e4ff18;
}

.safety_experience_section .text_box {

    padding: 0 72px;
    box-sizing: border-box;
}


.service_title{
    width: 100%;
    color: #1D1D19 !important;
    text-align: left !important;
    font-family: "Bebas Neue" !important;
    font-size: clamp(58px, 3.2vw, 63px) !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: normal !important;
    display: flex;
    flex-direction: column;
    text-transform: none !important;

    
}

.service_title_line{
    width: 72px; height: 2px; background: #1D1D19;
}

.service_sub{
    color: #1D1D19;
    font-family: Pretendard;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%; /* 36px */
    padding-top: 9px;
}

.desc_strong{
    color: #1D1D19 !important;
font-family: Pretendard !important;
font-size: 48px !important;
font-style: normal !important;
font-weight: 600 !important;
line-height: normal !important;
}

.desc_normal{
    color: rgba(0, 0, 0, 0.55) !important;
    font-family: Inter !important;
    font-size: 32px !important;
    font-style: normal !important;
    font-weight: 500 !important;
    line-height: 145% !important; /* 46.4px */
    letter-spacing: -0.16px !important;    
}


/* 20251126 */
.login_bg01{padding: 120px 0; }

.login_label_tit01.key::after {
    color: var(--main_color);
}

a.login_chk_btn01, .login_chk_btn01 {
    background-color: var(--main_color);
    color: #1D1D19;
}

.programCon{padding: 120px 0;}

.sub_sty_change a.on {
    border-color: var(--main_color);
}

.sub_sty_change a.on img {
    filter: invert(86%) sepia(73%) saturate(3226%) hue-rotate(26deg) brightness(104%) contrast(101%);
}

.recruitment_table01 .box .new_icon, .recruitment_table01 .box .noti_icon {
    border: 1px solid var(--main_color);
    color: var(--main_color);
}